<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
  <texts>
    <text name="name_vanderleia" text="Vanderleia Bulk Carrier"/>
    <text name="name_4eixos" text="Bulk Carrier à 4 essieux"/>
    <text name="name_3eixos8x2" text="Bulk Carrier à 3 essieux LS"/>
    <text name="name_3eixos" text="Bulk Carrier à 3 essieux"/>
    <text name="name_2eixos" text="Bulk Carrier à 2 essieux"/>
    <text name="configuration_lameiroGrandeCortado" text="Grande pente coupée"/>
    <text name="configuration_luzLameiro" text="Lumière sur l'aile"/>
    <text name="TampasBaixar" text="Abaisser les Couvercles"/>
    <text name="TampasElevar" text="Lever les Couvercles"/>
    <text name="info_tipSideBack1" text="Arrière Bas"/>
    <text name="info_tipSideLeft1" text="Gauche Bas"/>
    <text name="info_tipSideRight1" text="Droite Bas"/>
    <text name="name_granelRodotrem" text="Train Routier Céréalier"/>
    <text name="name_granelFrente" text="Remorque Céréalière Avant"/>
    <text name="name_granelTras" text="Remorque Céréalière Arrière"/>
    <text name="ui_colorYellow2" text="Light Yellow"/>
    <text name="FerroPadrao" text="Iron"/>
    <text name="Galvanizado13" text="Galvanized White"/>
    <text name="ui_colorOrange2" text="Light Orange"/>
    <text name="ui_colorWhite2" text="Medium White"/>
    <text name="ui_colorPink2" text="Pink Pink"/>
    <text name="ui_vermelhoOriginal" text="Rouge d'origine"/>
    <text name="ui_vermelhoOriginal_brilhante" text="Rouge original brillant"/>
    <text name="ui_vermelhoOriginal_plastico" text="Rouge original en plastique"/>
    <text name="ui_vermelhoOriginal_fosco" text="Rouge original mat"/>
    <text name="ui_vermelhoOriginal_cromado" text="Rouge original chromé"/>
    <text name="configuration_paralamaCor" text="Couleur du garde-boue arrière"/>
    <text name="EixoBaixar" text="Lever l'essieu"/>
    <text name="EixoElevar" text="Abaisser l'essieu"/>
    <text name="configuration_lameiro" text="Garde-boue"/>
    <text name="configuration_lameiroGrande" text="Grand garde-boue"/>
    <text name="configuration_lameiroGrandeEscrito" text="Grand garde-boue avec inscription"/>
    <text name="configuration_DesignRoda" text="Design de roue"/>
    <text name="configuration_calotaFull" text="Enjoliveurs complets"/>
    <text name="configuration_rodoarFull" text="Jantes arrière complètes"/>
    <text name="configuration_rodoar+calotaFull" text="Jantes arrière complètes + enjoliveurs complets"/>
    <text name="configuration_Arquear" text="Courbure"/>
    <text name="configuration_lonaRandonNewR" text="Couverture New R"/>
    <text name="configuration_lonaRandonLinhaR" text="Couverture Ligne-R"/>
    <text name="configuration_lonaRandon70Anos" text="Couverture 70 Ans"/>
    <text name="configuration_lonaFacil" text="Couverture Facile"/>
    <text name="configuration_chassisCor" text="Couleur du châssis"/>
    <text name="configuration_Modelo" text="Modèle de la remorque"/>
    <text name="configuration_ModelonewR" text="Modèle New R"/>
    <text name="configuration_ModelolinhaR" text="Modèle Ligne R"/>
    <text name="configuration_foguinho" text="Petite lumière"/>
    <text name="name_basculanteRodotrem" text="Remorque basculante Rodotrem pour céréales"/>
    <text name="name_basculanteFrente" text="Remorque basculante avec attelage pour Dolly"/>
    <text name="name_basculanteTras" text="Remorque basculante avec Dolly"/>
    <text name="name_randonDolly" text="Dolly"/>
    <text name="configuration_esferico" text="Attelage à Boule"/>
    <text name="configuration_esfericoCacamba" text="Attelage à Boule avec Benne"/>
    <text name="configuration_5roda" text="Attelage à Sellette"/>
  </texts>
</l10n>